Bug 216669 - audit message contains password
audit message contains password
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
6
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Tim Waugh
: Security
Depends On:
Blocks: FC6Update 216673
  Show dependency treegraph
 
Reported: 2006-11-21 09:44 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.7-1.3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 07:46:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-21 09:44:29 EST
Description of problem:
See bug #212759 comment #7.

"Here is an audit message showing no workgroup nd plain password (which I inked
out.)
type=LABEL_LEVEL_CHANGE msg=audit(1164064257.467:43): user pid=2582 uid=0
auid=4294967295 subj=system_u:system_r:initrc_t:s0-s0:c0.c1023
msg='printer=HPLaserJ.2
uri=smb://Darwin%20H.%20Webb:********/URANUS-37/HPLaserJ.2 banners=none,none
range=unknown: exe="/usr/sbin/cupsd" (hostname=Jade-38.WinProxy, addr=90.0.0.8,
terminal=? res=success)'"

Version-Release number of selected component (if applicable):
cups-1.2.7-1.1.fc6 (for example)

Note You need to log in before you can comment on or make changes to this bug.